.select-content,
.select-thesis-type {
    max-width: 200px;
}
.select-status {
    max-width: 200px;
}
.btn-move-item {
    cursor: move;
}
.text {
    ul {
        padding: 10px 30px;
        li {
            list-style: disc;
            padding-bottom: 10px;
            &:last-child {
                padding-bottom: 0;
            }
        }
    }
}
.btn-add-content {
    margin-top: 10px;
}

.content-list-wrapper {
    .sub-block {
        display: none;
        &_active {
            display: block;
        }
    }
}

.thesis-content-element-wrapper {
    padding: 20px;
}
.list-action {
    margin-top: 30px;
}

.template-description {
    display: flex;
    justify-content: space-between;
    div {
        width: 49%;
    }
}

.thesis-menu {
    margin: 0 0 50px 0;
    a {
        padding: 10px 20px;
        color: #fff;
        font-weight: bold;
        border-radius: 3px;
        font-size: 14px;
    }
}

.source {
    &__wrapper {
        display: flex;
        align-items: center;
        a {
            margin-top: 5px;
            margin-left: 10px;
            background-color: #0072ff;
            padding: 12px 14px;
            color: #fff;
            font-weight: bold;
            border-radius: 3px;
            font-size: 14px;
        }
    }
}